<application>
  <component name="AndroidStudioGradleSettings">
    <option name="embeddedMavenRepoEnabled" value="true" />
    <option name="ENABLE_EMBEDDED_MAVEN_REPO" value="true" />
    <option name="EMBEDDED_MAVEN_REPO_ENABLED_TIMESTAMP_MILLIS" value="1523869209490" />
  </component>
</application>